###  | # Boost.Build ## cwpro8 toolset

## Introduction

Boost.Build's cwpro8 toolset supports the Metrowerks Codewarrior Pro8.x tools. This toolset is an extention to the `metrowerks` toolset and is useful when you need to have access to the additional conformance features of Metrowerks' Pro8 tools. It adds the `-iso_templates on` option to the regular metrowerks command-lines for C++.

## Configuration Variables

The cwpro8 toolset responds to the following variables which can be set in the environment or configured on the jam command-line using `-sVARIABLE_NAME=`value:

Variable Name | Semantics | Default | Notes
--- | --- | --- | ---
`CWPRO8_ROOT` | Path to installation of Metrowerks Codewarrior. | empty |

Revised 4 September, 2002

Copyright © Dave Abrahams 2002.

Use, modification, and distribution are subject to the Boost Software License, Version 1.0. (See accompanying file LICENSE_1_0.txt or copy at www.boost.org/LICENSE_1_0.txt)